{
    "version" : "7.4",

    "sql_file"  : "",

    "files"     :
    [
        {
            "name": "Modules",
            "base_directory": "Modules"
        },{
            "name": "themes/easyship/views/theme/layout/layout-components",
            "base_directory": "themes/easyship/views/theme/layout/layout-components"
        },{
            "name": "themes/flextock/views/theme/layout/layout-components",
            "base_directory": "themes/flextock/views/theme/layout/layout-components"
        },{
            "name": "themes/goshippo/views/theme/layout/layout-components",
            "base_directory": "themes/goshippo/views/theme/layout/layout-components"
        },{
            "name": "themes/qwintry/views/theme/layout/layout-components",
            "base_directory": "themes/qwintry/views/theme/layout/layout-components"
        },{
            "name": "themes/shipito/views/theme/layout/layout-components",
            "base_directory": "themes/shipito/views/theme/layout/layout-components"
        },{
            "name": "themes/timeglobalshipping/views/theme/layout/layout-components",
            "base_directory": "themes/timeglobalshipping/views/theme/layout/layout-components"
        },{
            "name": "public/themes/easyship/assets/css",
            "base_directory": "public/themes/easyship/assets/css"
        },{
            "name": "public/themes/html/assets/js",
            "base_directory": "public/themes/html/assets/js"
        },{
            "name": "public/themes/easyship/assets/css",
            "base_directory": "public/themes/easyship/assets/css"
        },{
            "name": "resources/views/installation",
            "base_directory": "resources/views/installation"
        },{
            "name": "app/Helpers/functions",
            "base_directory": "app/Helpers/functions"
        },{
            "name": "app/Http/Controllers",
            "base_directory": "app/Http/Controllers"
        },{
            "name": "vendor",
            "base_directory": "vendor"
        }
    ]
}
